.ul-dflz01-dowload li{
    /* background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px 
        rgba(51, 51, 51, 0.09);
    border-radius: 10px; */
    background-color: #ffffff;
    box-shadow: 0px 0px 6px 0px 
        rgba(0, 0, 0, 0.13);
    border-radius: 8px;
    border-bottom: none !important;
    margin-bottom: 22px;
    /* padding-left: 12px; */
}
.ul-dflz01-dowload .icon {
    float: right;
    display: grid;
    place-items: center;
    margin-left: 10px;
    width: 75px !important;
    height: 75px !important;
    line-height: 75px;
}
.ul-dflz01-dowload .icon i{
    display: block;
    font-size: 16px;
    color: #666;
    width: 15px !important;
    height: 15px !important;
    background: url(../images/health/health-16.png) center no-repeat;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.ul-dflz01-dowload li:hover i {
    float: right;
    display: block;
    font-size: 16px;
    color: #666;
    margin-left: 10px;
    width: 15px !important;
    height: 15px !important;
    background: url(../images/health/health-16-2.png) center no-repeat;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
@media only screen and (max-width: 1199px){
    .ul-dflz01-dowload .icon {
        display: grid;
        place-items: center;
        width: 45px !important;
        height: 45px !important;
        line-height: 45px;
    }
}
/* @media only screen and (max-width:479px){
    .ul-dflz01-dowload i {
        margin-top: 13px;
    }
} */
.ul-dflz01-dowload li a::after{
    border-radius: 50%;
}